body {
    font-family: "Ebrima";
    background-image: url('./background.png');
    background-attachment: fixed;
}


#header {
    
    margin-top:30px;
}


#h-content{
    text-align:center;
    
}

#welcome{

}


main {

    margin-top: 50px;
    margin-left: 50px;
    margin-right: 50px;
    
    padding:20px;
}

#intro{
    display: inline-block;
    background-color: white;
    position:absolute;
    margin-top: -40px;
    left:50%;
    transform: translateX(-50%);
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    border-color: black;
    border-style: solid;
    padding:10px;
    
}

#rules{
    display: inline-block;
    background-color: white;
    position:absolute;
    margin-top: -40px;
    left:50%;
    transform: translateX(-50%);
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    border-color: black;
    border-style: solid;
    padding:10px;
    
}

#tourney{
    display: inline-block;
    background-color: white;
    position:absolute;
    margin-top: -40px;
    left:50%;
    transform: translateX(-50%);
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    border-color: black;
    border-style: solid;
    padding:10px;
    
}

#section{
    border-width:5px;
    border-style:solid;
    border-color: black;
    
    background-color: #FFFFFF;    
    padding: 20px;
    
    box-shadow: 3px 3px rgba(0, 0, 0, .35);
    
    margin-bottom: 40px;
    
}


#points{
    margin:30px;
    
}



.button {
  background-color: #000000; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

.button:hover {
  background-color: #000000; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
